
; Local trains
; Regio-Bahn double deck green/white train Lok 111
mif( [ $train == 101 ] )
include( ..\includes\train101.inc )
mifend
; Regio-Bahn double deck green/white train Lok 111
mif( [ $train == 102 ] )
include( ..\includes\train102.inc )
mifend
; Regio-Bahn double deck green/white train Lok 111
mif( [ $train == 103 ] )
include( ..\includes\train103.inc )
mifend
; Regio-Bahn double deck red train Lok 111
mif( [ $train == 104 ] )
include( ..\includes\train104.inc )
mifend
; Regio-Bahn double deck red train Lok 111
mif( [ $train == 105 ] )
include( ..\includes\train105.inc )
mifend
; Regio-Bahn double deck red train Lok 111
mif( [ $train == 106 ] )
include( ..\includes\train106.inc )
mifend
; S-Bahn train
mif( [ $train == 107 ] )
include( ..\includes\train107.inc )
mifend
; Regio-Bahn train
mif( [ $train == 108 ] )
include( ..\includes\train108.inc )
mifend
; Regio-Bahn double deck red train Lok 143
mif( [ $train == 109 ] )
include( ..\includes\train109.inc )
mifend
; Regio-Bahn red
mif( [ $train == 110 ] )
include( ..\includes\train110.inc )
mifend
; Regionalbahn 212
mif( [ $train == 111 ] )
include( ..\includes\train111.inc )
mifend
mif( [ $train == 112 ] )
include( ..\includes\train112.inc )
mifend
mif( [ $train == 113 ] )
include( ..\includes\train113.inc )
mifend
; Regio-Bahn double deck train in red Diesellok 218
mif( [ $train == 114 ] )
include( ..\includes\train114.inc )
mifend
; Regio-Bahn double deck train in red Diesellok 218
mif( [ $train == 115 ] )
include( ..\includes\train115.inc )
mifend
; Regio-Bahn double deck train in green/white Diesellok 218
mif( [ $train == 116 ] )
include( ..\includes\train116.inc )
mifend
; Regio-Bahn double deck train in green/white Diesellok 218
mif( [ $train == 117 ] )
include( ..\includes\train117.inc )
mifend
; Regio-Bahn belgian orange
mif( [ $train == 118 ] )
include( ..\includes\train118.inc )
mifend
; Belgian train #2
mif( [ $train == 119 ] )
include( ..\includes\train119.inc )
mifend
; NS train Doppelstock BB1700 #1
mif( [ $train == 120 ] )
include( ..\includes\train120.inc )
mifend
; NS train Doppelstock BB1700 #2
mif( [ $train == 121 ] )
include( ..\includes\train121.inc )
mifend
;----------------------------------SNCF
; SNCF Doppelstock train BB15000 #1
mif( [ $train == 122 ] )
include( ..\includes\train122.inc )
mifend
; SNCF Doppelstock train BB22200 #1
mif( [ $train == 124 ] )
include( ..\includes\train124.inc )
mifend
; SNCF Doppelstock train BB17000 #2
mif( [ $train == 123 ] )
include( ..\includes\train123.inc )
mifend
;-----------------------------------FS
mif( [ $train == 125 ] )
include( ..\includes\train125.inc )
mifend
mif( [ $train == 126 ] )
include( ..\includes\train126.inc )
mifend
; Duepiani
mif( [ $train == 127 ] )
include( ..\includes\train127.inc )
mifend
;--------------------------------MAV Hungary
; Diesel M62
mif( [ $train == 128 ] )
include( ..\includes\train128.inc )
mifend
; Electro MAV 63
mif( [ $train == 129 ] )
include( ..\includes\train129.inc )
mifend
;------------------------------------------------------
; US local trains
;------------------------------------------------------
; Santa Fe single F7A
mif( [ $train == 130 ] )
include( ..\includes\train130.inc )
mifend
; Burlington Northern single F7A
mif( [ $train == 131 ] )
include( ..\includes\train131.inc )
mifend
; Illinois Central single F7A
mif( [ $train == 132 ] )
include( ..\includes\train132.inc )
mifend
mif( [ $train == 133 ] )
; Amtrak single F7A
include( ..\includes\train133.inc )
mifend
; Baltimore & Ohio single F7A
mif( [ $train == 134 ] )
include( ..\includes\train134.inc )
mifend
mif( [ $train == 135 ] )
; Union Pacific single F7A
include( ..\includes\train135.inc )
mifend
; Southen Pacific F7A
mif( [ $train == 136 ] )
include( ..\includes\train136.inc )
mifend
mif( [ $train == 137 ] )
include( ..\includes\train137.inc )
mifend
mif( [ $train == 138 ] )
; Canada National + VIA F7A
include( ..\includes\train138.inc )
mifend
mif( [ $train == 139 ] )
include( ..\includes\train139.inc )
mifend
mif( [ $train == 140 ] )
include( ..\includes\train140.inc )
mifend
mif( [ $train == 141 ] )
include( ..\includes\train141.inc )
mifend